@charset "UTF-8";
.gTownMap_list > li > a::before {
	background-color: #da786b;
	content: counter(number);
}
.gTownMap_list > li > a:hover {
	color: #da786b;
}
.gTownMap_marker > li:nth-child(1) {
	top: 212px;
	left: 93px;
}
.gTownMap_marker > li:nth-child(2) {
	top: 100px;
	left: 66px;
}
.gTownMap_marker > li:nth-child(3) {
	top: 310px;
	left: 86px;
}
.gTownMap_marker > li:nth-child(4) {
	top: 164px;
	left: 22px;
}
.gTownMap_marker > li:nth-child(5) {
	top: 287px;
	left: 287px;
}
.gTownMap_marker > li:nth-child(6) {
	top: 167px;
	left: 47px;
}
.gTownMap_marker > li:nth-child(7) {
	left: 60px;
	top: 123px;
}
.gTownMap_marker > li:nth-child(8) {
	left: 46px;
	top: 141px;
}
.gTownMap_marker > li:nth-child(9) {
	left: 229px;
	top: 46px;
}
.gTownMap_marker > li:nth-child(10) {
	left: 214px;
	top: 208px;
}
.gTownMap_marker > li > a {
	background-color: #da786b;
}
@media screen and (max-width: 767px) {
	figcaption.-spCenter {
		text-align: center;
	}
}
